fade_out(3)

NAME
fade_out - Gradually fades the palette to black. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void fade_out(int speed);

DESCRIPTION
Fades gradually from the current palette to a black screen. The speed is from 1 (the slowest) up to 64 (instantaneous). Note that this function will block your game while the fade is in effect, and it won't work right visually if you are not in an 8 bit color depth resolution.

SEE ALSO
fade_in(3), fade_from(3), fade_interpolate(3), fade_in_range(3), ex12bit(3)